/* This here file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */
 
 /* position stock drupal search box to right of logo - to be replaced with google later */
 
.region-branding {
height: 110px;  
}

#search_form {
float: right;
margin: -50px 0px 0px 0px;
padding: 0px;    
}

/* for normal and above view, add more padding to main content slot */

.region-content-inner {
padding: 8px 30px 12px 30px !important;	
}

/* HOME PAGE LAYOUT */

.page-customhome .panel-col-top {
margin-bottom: 30px;	
}

.page-customhome
.panel-2col-stacked
.panel-col-first {
width: 65%;
}
 
.page-customhome
.panel-2col-stacked
.panel-col-last {
width: 35%; 
clear: none;
}

/* Join SPS blurb */
 
.page-customhome
.pane-block-186 {
float: left;
width: 225px;
margin: 0px 10px 20px 0px;	
}


/* home page flexslider */
 
.page-customhome
div.flexslider {
max-width: 640px;
height: 242px;
border: 1px solid #333;
border-radius: 3px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
background: #035974; /* Old browsers */
background: -moz-linear-gradient(top,  #035974 0%, #1d9ac8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#035974), color-stop(100%,#1d9ac8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #035974 0%,#1d9ac8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #035974 0%,#1d9ac8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #035974 0%,#1d9ac8 100%); /* IE10+ */
background: linear-gradient(to bottom,  #035974 0%,#1d9ac8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#035974', endColorstr='#1d9ac8',GradientType=0 ); /* IE6-9 */
float: right;
margin-top: 0px;
}
 
.page-customhome
div.flexslider img {
float: right;
max-width:420px;
height: 242px;
}
 
.page-customhome
.flexslider-views-slideshow-main-frame
.views-field-body {
float: left;
width: 200px;
margin: 0px;
border: none;
background: none;
text-align: center;
padding-top: 20px;
}
 
.page-customhome
.flexslider-views-slideshow-main-frame
.views-field-body h2 {
font-size: 22px;
line-height: 1.1em;
margin-bottom: 12px;
}
 
.page-customhome
.flexslider-views-slideshow-main-frame
.views-field-body p {
font-size: 16px;
line-height: 1.2em;        
}

/* connect with SPS */

.pane-block-116 {
padding: 0px 0px 0px 50px;  
}

.pane-block-116 img {
width: 32px;
height: auto;	
}

/* news block */

.pane-sps-news {
padding: 0px 0px 0px 50px;  
}

/* Meetings block */

.pane-block-146 {
padding: 30px 60px 15px 50px;  
}


/* STAFF AND GOVERNANCE */

.node-type-staff-and-governance
.ds-2col-stacked .group-left img {
width: 200px;
}

.node-type-staff-and-governance
.ds-2col-stacked .group-left {
width: 220px;
}
 
.node-type-staff-and-governance
.ds-2col-stacked .group-right {
float: left;
width: 45%;
}
 
/* Member profiles */

.node-type-member-profile
.ds-2col-stacked
.group-left img {
width: 200px;
} 

.node-type-member-profile
.ds-2col-stacked
.group-left {
width: 220px;
} 

.node-type-member-profile
.ds-2col-stacked
.group-right {
width: 45%;
} 

/* INTERNSHIP DISPLAYS */ 
 
.view-interns
.ds-2col .group-left
{
width: 75px; 
}

.view-interns
.ds-2col .group-right
{
width: 80%;
}

.node-type-intern
.ds-2col-stacked .group-left img,
.node-type-congressional-visit
.ds-2col-stacked-fluid .group-left img
{
width: 200px;	
}

.node-type-intern
.ds-2col-stacked .group-left,
.node-type-congressional-visit
.ds-2col-stacked-fluid .group-left
{
width: 220px;	
}

.node-type-intern
.ds-2col-stacked .group-right
{
float: left;
width: 45%;	
}

.view-intern-reference
.ds-2col .group-right {
width: 57% !important;
}

/* intern blog postings */

.page-programs-internships-blog
.ds-2col .group-right {
width: 65%;
}

/* Award winner displays */

.view-nodequeue-26 .group-right, 
.view-nodequeue-31 .group-right, 
.view-nodequeue-76 .group-right, 
.view-nodequeue-81 .group-right, 
.view-nodequeue-86 .group-right, 
.view-nodequeue-91 .group-right, 
.view-nodequeue-61 .group-right, 
.view-nodequeue-66 .group-right, 
.view-nodequeue-96 .group-right, 
.view-nodequeue-101 .group-right, 
.view-nodequeue-106 .group-right, 
.view-nodequeue-111 .group-right, 
.view-nodequeue-51 .group-right, 
.view-nodequeue-56 .group-right,
.view-spotlight-all-sps-scholarships .group-right {
width: 57%;
} 

.node-type-individual-award-winner
.ds-2col-stacked .group-left img {
width: 200px;
}

.node-type-individual-award-winner
.ds-2col-stacked .group-left {
width: 220px;
}

.node-type-individual-award-winner
.ds-2col-stacked .group-right {
width: 45%;
float: left;
}

.node-type-outstanding-chapter-advisor
.ds-2col-stacked .group-left img {
width: 200px;	
}

.node-type-outstanding-chapter-advisor
.ds-2col-stacked .group-left {
width: 220px;	
}

.node-type-outstanding-chapter-advisor
.ds-2col-stacked .group-right {
width: 45%;	
}

.page-awards-outstanding-chapter-advisor-award
.winner .ds-2col-stacked .group-left img {
width: 200px; 
}

.page-awards-outstanding-chapter-advisor-award
.winner .ds-2col-stacked .group-left {
width: 220px; 
}
 
.page-awards-outstanding-chapter-advisor-award
.winner .ds-2col-stacked .group-right {
width: 45%; 
}

.node-type-chapter-award-winner
.ds-2col-stacked .group-left img {
width: 200px;
}

.node-type-chapter-award-winner
.ds-2col-stacked  .group-left {
width: 220px;
}
 
.node-type-chapter-award-winner
.ds-2col-stacked .group-right {
width: 45%;
}

/* Physicist profiles */
 
.node-type-physicist-profile
.ds-2col-stacked
.group-left img {
width: 200px;
}

.node-type-physicist-profile
.ds-2col-stacked
.group-left {
width: 220px;
}
 
.node-type-physicist-profile
.ds-2col-stacked
.group-right {
width: 45%;
}

/* UNsupress sidebar menus on phone and narrow tablet views */

.region-sidebar-first
.block-menu {
display: block;	
}

/* 404 page */

.page-page-not-found 
.panel-col-first {
float: left !important;
width: 50% !important;
}

.page-page-not-found 
.panel-col-last {
float: right !important;
clear: none !important;
width: 50%;
padding-top: 50px;
}

.pane-block-481 {
margin-left: 20px;
}

/* SPS Observer issue */

.node-type-sps-observer-issue 
.region-content
.group-left {
width: 175px;
}

.node-type-sps-observer-issue 
.region-content
.group-right {
width: 50% !important;
clear: none;
}

.ui-tabs-panel
.node-sps-observer-issue 
.group-left {
width: 150px;
}

.ui-tabs-panel
.node-sps-observer-issue
.group-right {
width: 50% !important;
clear: none;
}

/* SPS Observer archive sidebar display */

.region-sidebar-second
.view-sps-observer-issue-archive 
.group-right {
float: right; clear: none;
width: 52%; 
}

/* sidebar award recips  display*/

.region-sidebar-second .block .group-right {
width: 52%;  
}

/* sidebar meeting notes display */

.region-sidebar-second 
.block-meeting-notes .group-right {
width: 45%;  
}

/* Professional development and networking resources */

.view-meetings-professional-development-resources
.group-left {
width: 95px;
margin-right: 15px;
}

.view-meetings-professional-development-resources
.group-right {
width: 75%;
line-height: normal;
}

.view-meetings-professional-development-resources
li.views-row {
margin: 0px 0px 20px 0px;
}

.view-meetings-professional-development-resources
.field-title {
margin-bottom: -20px;  
}

.view-meetings-professional-development-resources
.field-subhead {
font-size: 16px; 
}

/* SPS Observer tabbed Editor's Picks et al */

#quicktabs-sps_observer_landing_page_tabs
.view-sps-observer-highlights
.group-right {
width: 72%;
}